for (var i = 0; i < spawnedEntities.length; i++) {
    var ent = spawnedEntities[i];
    ent.texture = "/npc/Guard.png";
    ent.attackStrength = 3;
    ent.heldItem = Item(267);
    ent.maxHealth = 10;
    ent.health = 10;
}

